
U++ - Feature #291

Paste as CString (or convert)

05/22/2012 12:02 PM - Miroslav Fidler

Status: Approved Start date: 05/22/2012

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/22/2012 01:17 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 05/25/2012 09:21 AM - Miroslav Fidler

- Status changed from New to Approved
